CREATE VIEW [C6MartPeriodico].[vPatrimonioImmobAggregato]
AS
SELECT     RETE, COD_FISCALE, 
			SUM(VALORE_STIMATO) as PatrimonioImmob
FROM         C6MartPeriodico.PATRIMONIO_Immobiliare
GROUP BY RETE, COD_FISCALE